<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","Wyślij");
define("_URL","URL");
define("_EMAIL","Email");
define("_FUNCTIONS","Funkcje");
define("_YES","Tak");
define("_NO","Nie");
define("_ALLTOPICS","Wszystkie tematy");
define("_CATEGORY","Kategoria");
define("_REQUIRED","(wymagane)");
define("_SAVECHANGES","Zapisz zmiany");
define("_OK","Ok!");
define("_SAVE","Zapisz");
define("_ID","ID");
define("_SCORE","Wynik:");
define("_NOSUBJECT","Bez tematu");
define("_SUBJECT","Temat");
define("_HELLO","Hello");
define("_CATEGORIES","Kategorie");
define("_WHOSONLINE","Kto jest online");
define("_PRODUCTTITLE","Nazwa produktu");
define("_RELATEDLINK","Link");
define("_LINKTITLE","Tytuł linku");
define("_REVIEWER","Recenzent:");
define("_REVIEWID","ID recenzji");
define("_HITS","Odsłon");
define("_THEREARE","Aktualnie jest(są)");
define("_REVIEWS","Recenzje");
define("_ARTICLES","Artykuły");
define("_ALL","Wszystko");
define("_PAGEBREAK","Jeśli chcesz kilka stron możesz napisać <b>&lt;!--pagebreak--&gt;</b> w miejscu, gdzie chcesz rozdzielić.<BR>");
define("_DONTSELECT","Uwaga: Nie wybieraj żadnej z sekcji do przechowywania w niej tekstu i publikowania go później.");
define("_AREYOUSURE","Czy jesteś pewien, że chcesz dołączyć URL? Sprawdziłeś jego działanie?");
define("_SELECTTOPIC","Wybierz temat");
define("_PREVIEW","Podgląd");
define("_ICQ","Numer ICQ");
define("_AIM","Number AIM");
define("_YIM","Numer YIM");
define("_MSNM","Numer MSNM");
define("_LOCATION","Adres");
define("_OCCUPATION","Zawód");
define("_INTERESTS","Zainteresowania");
define("_SIGNATURE","Podpis");
define("_EXTRAINFO","Dodatkowe informacje");
define("_OPTION","Opcje");
define("_YOUARELOGGEDOUT","Jesteś wylogowany!");
define("_HOMECONFIG","Konfiguracja strony głównej");
define("_CHECK","Sprawdź");
define("_AUTHORNAME","Imię autora");
define("_AUTHOREMAIL","Adres email autora");
define("_DOWNLOADNAME","Nazwa programu");
define("_INBYTES","w bajtach");
define("_FILESIZE","Rozmiar pliku");
define("_VERSION","Wersja");
define("_DESCRIPTION","Opis");
define("_AUTHOR","Autor");
define("_HOMEPAGE","Strona WWW");
define("_NAME","Nazwa");
define("_FILEURL","Link do pliku");
define("_DOWNLOADID","Download ID");
define("_FROM","Od");
define("_DATE","Data");
define("_TO","Do");
define("_SUBMIT","Wyślij");
define("_USERNOTINDB","Wybrany użytkownik nie istnieje w bazie.");
define("_PAGETITLE","Tytuł strony");
define("_PAGEURL","Adres strony");
define("_ADDURL","Dodaj ten adres");
define("_SHOW","Pokaż");
define("_DAYS","dni");
define("_STAFF","Zespół");
define("_LINKID","ID linku");
define("_ADMINID","ID administratora");
define("_ADMINLOGIN","Logowanie do systemu administracyjnego");
define("_FAQ","FAQ");
define("_DOWNLOAD","Download");
define("_WEBLINKS","Linki");
define("_EDITADMINS","Edytuj administratorów");
define("_PREFERENCES","Preferencje");
define("_ADMPOLLS","Ankiety/Głosowania");
define("_SECTIONSMANAGER","Manager sekcji");
define("_ADDSTORY","Dodaj artykuł");
define("_EDITUSERS","Edytuj użytkowników");
define("_ADMINMENU","Menu administracyjne");
define("_BANNERSADMIN","Zarządzanie bannerami");
define("_ONLINEMANUAL","Manual online");
define("_ADMINLOGOUT","Wylogowanie / Wyjście");
define("_LAST","Ostatni");
define("_GO","Naprzód!");
define("_CURRENTPOLL","Bieżąca ankieta");
define("_STORYID","ID artykułu");
define("_ACTIVEBANNERS","Aktualnie aktywne bannery");
define("_ACTIVEBANNERS2","Aktywne bannery");
define("_IMPRESSIONS","Odsłony");
define("_IMPLEFT","Pozostało odsłon");
define("_CLICKS","Kliknięć");
define("_CLICKSPERCENT","% kliknięć");
define("_CLIENTNAME","Nazwa klienta");
define("_FINISHEDBANNERS","Zakończone bannery");
define("_IMP","Ods.");
define("_DATESTARTED","Data uruchomienia");
define("_DATEENDED","Data zakończenia");
define("_ADVERTISINGCLIENTS","Reklamodawcy");
define("_CONTACTNAME","Nazwa kontaktowa");
define("_CONTACTEMAIL","email do kontaktu");
define("_ADDNEWBANNER","Dodaj nowy banner");
define("_PURCHASEDIMPRESSIONS","Zakupione odsłony");
define("_IMAGEURL","URL do grafiki");
define("_CLICKURL","Kliknij na URL");
define("_ADDBANNER","Dodaj banner");
define("_ADDCLIENT","Dodaj nowego klienta");
define("_CLIENTLOGIN","Login klienta");
define("_CLIENTPASSWD","Hasło klienta");
define("_ADDCLIENT2","Dodaj klienta");
define("_BANNERSNOTACTIVE","Zmienna bannerów w pliku config.php jest ustawiona na 0, co oznacza że nie możesz oglądać naszych bannerów dopóki ich nie aktywujesz.");
define("_TOACTIVATE","Aby to zrobić, po prostu zmień tę wartość w <a href=\"admin.php?op=BannersAdmin\">sekcji ustawień</a>.");
define("_IMPORTANTNOTE","Ważna informacja!");
define("_DELETEBANNER","Skasuj banner");
define("_SURETODELBANNER","Czy jesteś pewien żeby skasować ten banner?");
define("_EDITBANNER","Edytuj banner");
define("_ADDIMPRESSIONS","Dodaj więcej odsłon");
define("_PURCHASED","Zakupione");
define("_MADE","Wykonane");
define("_DELETECLIENT","Skasuj reklamodawcę");
define("_SURETODELCLIENT","Właśnie skasujesz klienta i wszystie jego bannery!!!");
define("_CLIENTWITHOUTBANNERS","Klient nie posiada uruchomionych teraz bannerów.");
define("_DELCLIENTHASBANNERS","Klient posiada uruchomione TERAZ bannery");
define("_EDITCLIENT","Edytuj reklamodawcę");
define("_REMOVECOMMENTS","Skasuj komentarze");
define("_SURETODELCOMMENTS","Czy jesteś pewien, że chcesz skasować wybrany komentarz i wszystkie odpowiedzi??");
define("_BLOCKSADMIN","Zarządzanie blokami");
define("_BLOCKS","Bloki");
define("_TITLE","Tytuł");
define("_POSITION","Pozycja");
define("_WEIGHT","Waga");
define("_STATUS","Status");
define("_LEFTBLOCK","Lewy blok");
define("_LEFT","W lewo");
define("_RIGHTBLOCK","Prawy blok");
define("_RIGHT","W prawo");
define("_ACTIVE","Aktywny");
define("_DEACTIVATE","Deaktywuj");
define("_INACTIVE","Nieaktywny");
define("_ACTIVATE","Aktywuj");
define("_TYPE","Typ");
define("_ADDNEWBLOCK","Dodaj nowy blok");
define("_RSSFILE","Adres pliku RSS/RDF");
define("_ONLYHEADLINES","(Tylko dla nagłówków)");
define("_CONTENT","Zawartość");
define("_ACTIVATE2","Aktywować?");
define("_REFRESHTIME","Czas odświeżenia");
define("_HOUR","Godzina");
define("_CREATEBLOCK","Utwórz blok");
define("_EDITBLOCK","Edytuj blok");
define("_BLOCK","Blok");
define("_SAVEBLOCK","Zapisz blok");
define("_BLOCKACTIVATION","Aktywacja bloku");
define("_BLOCKPREVIEW","To jest podgląd bloku");
define("_WANT2ACTIVATE","Czy chcesz aktywować ten blok?");
define("_ARESUREDELBLOCK","Czy na pewno chcesz skasować ten blok");
define("_RSSFAIL","Jest problem z adresem RSS pliku");
define("_RSSTRYAGAIN","Proszę sprawdzić adres i nazwę pliku RSS i spróbować ponownie.");
define("_RSSCONTENT","(Zawartość RSS/RDF)");
define("_IFRSSWARNING","Jeśli wypełnisz URL, treść którą napiszesz nie będzie pokazana!");
define("_BLOCKUP","Blok w GÓRĘ");
define("_BLOCKDOWN","Blok w DÓŁ");
define("_SETUPHEADLINES","(Wybierz Własne i napisz URL lub wybierz stronę z listy aby pobrać nagłówki newsów)");
define("_HEADLINESADMIN","Zarządzanie nagłówkami");
define("_ADDHEADLINE","Dodaj nagłówek");
define("_EDITHEADLINE","Edytuj nagłówek");
define("_SURE2DELHEADLINE","OSTRZEŻENIE: Czy jesteś pewien, że chcesz skasować ten nagłówek?");
define("_CUSTOM","Własne");
define("_FAQADMIN","Zarządzanie FAQ");
define("_ACTIVEFAQS","Aktywne FAQ");
define("_ADDCATEGORY","Dodaj nową kategorię");
define("_QUESTIONS","Pytania i odpowiedzi");
define("_ADDQUESTION","Dodaj nowe pytanie");
define("_QUESTION","Pytanie");
define("_ANSWER","Odpowiedź");
define("_EDITCATEGORY","Edytuj kategorię");
define("_EDITQUESTIONS","Edytuj pytania i odpowiedzi");
define("_FAQDELWARNING","OSTRZEŻENIE: Czy na pewno chcesz skasować te FAQ i całą jego zawartość?");
define("_QUESTIONDEL","OSTRZEŻENIE: Czy na pewno chcesz skasować te pytanie?");
define("_AUTHORSADMIN","Zarządzanie autorami");
define("_MODIFYINFO","Modyfikuj info");
define("_DELAUTHOR","Skasuj autora");
define("_ADDAUTHOR","Dodaj nowego administratora");
define("_PERMISSIONS","Uprawnienia");
define("_TOPICS","Tematy");
define("_USERS","Użytkownicy");
define("_SURVEYS","Ankiety");
define("_SECTIONS","Sekcje");
define("_SUPERUSER","Super User");
define("_SUPERWARNING","OSTRZEŻENIE: Jeśli zaznaczono pole Super User, użytkownik dostanie pełny dostęp!");
define("_ADDAUTHOR2","Dodaj autora");
define("_RETYPEPASSWD","Powtórz hasło");
define("_FORCHANGES","(Tylko do zmian)");
define("_COMPLETEFIELDS","Musisz wypełnić wszystkie wymagane pola");
define("_CREATIONERROR","Bład przy tworzeniu autora");
define("_AUTHORDELSURE","Czy na pewno chcesz skasować");
define("_AUTHORDEL","Skasuj autora");
define("_REQUIREDNOCHANGE","(wymagane, nie może być później zmienione)");
define("_PUBLISHEDSTORIES","Ten administrator ma opublikowane artykuły");
define("_SELECTNEWADMIN","proszę wybrać nowego admina");
define("_GODNOTDEL","*(Konto GOD nie może być skasowane)");
define("_MAINACCOUNT","God Admin*");
define("_ARTICLEADMIN","Zarządzanie artykułami");
define("_ADDARTICLE","Dodaj nowy artykuł");
define("_STORYTEXT","Tekst artykułu");
define("_EXTENDEDTEXT","Tekst rozszerzony");
define("_ARESUREURL","(Czy na pewno chcesz wstawić URL? Testowałe(a)ś jego działanie?)");
define("_PUBLISHINHOME","Czy opublikować na stronie głównej?");
define("_ONLYIFCATSELECTED","Działa jedynie wtedy, gdy kategoria <i>Artykuły</i> nie jest wybrana");
define("_ADD","Dodaj");
define("_PROGRAMSTORY","Czy chcesz zaprogramować ten artykuł?");
define("_NOWIS","Teraz jest");
define("_DAY","Dzień");
define("_UMONTH","Miesiąc");
define("_YEAR","Rok");
define("_PREVIEWSTORY","Podgląd artykułu");
define("_POSTSTORY","Wyślij artykuł");
define("_AUTOMATEDARTICLES","Zaprogramowane arykuły");
define("_NOAUTOARTICLES","Brak zaprogramowanych artykułów");
define("_REMOVESTORY","Czy na pewno chcesz skasować artykuł numer");
define("_ANDCOMMENTS","i wszystkie jego komentarze?");
define("_CATEGORIESADMIN","Zarządzanie kategoriami");
define("_CATEGORYADD","Dodaj nową kategorię");
define("_CATNAME","Nazwa kategorii");
define("_NOARTCATEDIT","Nie możesz edytować kategorii <i>Artykuły</i>");
define("_ASELECTCATEGORY","Wybierz kategorię");
define("_CATEGORYNAME","Nazwa kategorii");
define("_DELETECATEGORY","Skasuj kategorię");
define("_SELECTCATDEL","Wybierz kategorię do skasowania");
define("_CATDELETED","Kategoria skasowana!");
define("_WARNING","Ostrzeżenie");
define("_THECATEGORY","Kategoria");
define("_HAS","ma");
define("_STORIESINSIDE","artykuły");
define("_DELCATWARNING1","Możesz skasować kategorię i WSZYSTKIE jej artykuły i komentarze");
define("_DELCATWARNING2","lub przenieść WSZYSTKIE artykuły do nowej kategorii.");
define("_DELCATWARNING3","Co chcesz zrobić?");
define("_YESDEL","Tak! Skasuj WSZYSTKO!");
define("_NOMOVE","Nie! Przenieś moje artykuły");
define("_MOVESTORIES","Przenieś artykuły do nowej kategorii");
define("_ALLSTORIES","WSZYSTKIE artykuły w");
define("_WILLBEMOVED","zostaną przeniesione.");
define("_SELECTNEWCAT","Proszę wybrać nową kategorię");
define("_MOVEDONE","Gratulacje! Przenoszenie zakończone!");
define("_CATEXISTS","Kategoria już istnieje!");
define("_CATSAVED","Kategoria zapisana!");
define("_GOTOADMIN","Idź do sekcji administracji");
define("_CATADDED","Nowa kategoria dodana!");
define("_AUTOSTORYEDIT","Edytuj automatyczne artykuły");
define("_NOTES","Uwagi");
define("_CHNGPROGRAMSTORY","Wybierz nową datę dla tego artykułu:");
define("_SUBMISSIONSADMIN","Zarządzanie dodawaniem atrykułów");
define("_DELETESTORY","Skasuj artykuł");
define("_EDITARTICLE","Edytuj artykuł");
define("_NOSUBMISSIONS","Brak nowych artykułów");
define("_NEWSUBMISSIONS","Nadesłane nowe artykuły");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","Nie jesteś upoważniony do dotykania tego artykułu!");
define("_NOTAUTHORIZED2","Nie możesz edytować i/lub skasować artykułów, których nie napisałeś(aś)");
define("_WHOLINKS","Kto linkuje naszą stronę?");
define("_DELETEREFERERS","Usuń linki");
define("_POLLSADMIN","Zarządzanie ankietami");
define("_CREATEPOLL","Utwórz nową ankietę");
define("_DELETEPOLLS","Skasuj ankietę");
define("_POLLTITLE","Tytuł ankiety");
define("_POLLEACHFIELD","Proszę wpisać wszystkie dostępne opcje w pojedyńczych polach");
define("_CREATEPOLLBUT","Utwórz ankietę");
define("_REMOVEEXISTING","Zdejmij istniejącą ankietę");
define("_POLLDELWARNING","OSTRZEŻENIE: Wybrana ankieta będzie NIEODWOŁALNIE skasowana z bazy!");
define("_CHOOSEPOLL","Wybierz ankietę z poniższej listy:");
define("_TOPICSMANAGER","Manager tematów");
define("_CURRENTTOPICS","Aktualnie aktywne tematy");
define("_CLICK2EDIT","Kliknij na temat aby edytować");
define("_ADDATOPIC","Dodaj nowy temat");
define("_TOPICNAME","Nazwa tematu");
define("_TOPICNAME1","(po prostu nazwa bez spacji - maksymalnie: 20 znaków)");
define("_TOPICNAME2","(przykładowo: gryizabawy)");
define("_TOPICTEXT","Tekst tematu");
define("_TOPICTEXT1","(Pełny tekst tematu lub jego opis - maksymalnie: 40 znaków)");
define("_TOPICTEXT2","(przykładowo: Gry i zabawy)");
define("_TOPICIMAGE","Logo tematu");
define("_ADDTOPIC","Dodaj temat");
define("_EDITTOPIC","Edytuj temat");
define("_ADDRELATED","Dodaj linki");
define("_ACTIVERELATEDLINKS","Aktywne linki");
define("_SITENAME","Nazwa strony");
define("_NORELATED","Nie ma linków do tego tematu");
define("_EDITRELATED","Edytuj link");
define("_DELETETOPIC","Skasuj temat");
define("_TOPICDELSURE","Czy na pewno skasować temat?");
define("_TOPICDELSURE1","To skasuje WSZYSTKIE artykuły i ich komentarze!");
define("_USERADMIN","Zarządzanie użytkownikami");
define("_EDITUSER","Edytuj użytkownika");
define("_MODIFY","Modyfikuj");
define("_ADDUSER","Dodaj nowego użytkownika");
define("_FAKEEMAIL","Adres email");
define("_ALLOWUSERS","Pozwól innym użytkownikom zobaczyć mój adres email");
define("_ADDUSERBUT","Dodaj użytkownika");
define("_USERUPDATE","Aktualizuj użytkownika");
define("_USERID","ID użytkownika");
define("_USERNOEXIST","Użytkownik nie istnieje!");
define("_PASSWDNOMATCH","Sorry, nowe hasło nie zgadza się. Wróć i spróbuj ponownie");
define("_DELETEUSER","Skasuj użytkownika");
define("_SURE2DELETE","Czy jesteś pewien, że chcesz skasować użytkownika?");
define("_NEEDTOCOMPLETE","Musisz wypełnić wszystkie wymagane pola");
define("_SITECONFIG","Konfiguracja strony");
define("_GENSITEINFO","Główna nazwa strony");
define("_SITEURL","Adres strony");
define("_SITELOGO","Logo strony");
define("_SITESLOGAN","Slogan strony");
define("_ADMINEMAIL","Adres email administratora");
define("_ITEMSTOP","Ilość pozycji na stronie Top");
define("_STORIESHOME","Ilość artykułów na stronie głównej");
define("_OLDSTORIES","Artykułów w skrzynce Stare");
define("_ACTULTRAMODE","Aktywować Ultramode?");
define("_DEFAULTTHEME","Domyślny motyw Twojej strony");
define("_SELLANGUAGE","Wybierz język Twojej strony");
define("_LOCALEFORMAT","Format czasu lokalnego");
define("_BANNERSOPT","Opcje bannerów");
define("_STARTDATE","Data uruchomienia strony");
define("_ACTBANNERS","Aktywować bannery na Twojej stronie?");
define("_FOOTERMSG","Wiadomości w stopce");
define("_FOOTERLINE1","1 linia stopki");
define("_FOOTERLINE2","2 linia stopki");
define("_FOOTERLINE3","3 linia stopki");
define("_FOOTERLINE4","4 linia stopki");
define("_BACKENDCONF","Konfiguracja bazowa");
define("_BACKENDTITLE","Tytuł");
define("_BACKENDLANG","Język");
define("_MAIL2ADMIN","Wyślij nowy artykuł do administartora");
define("_NOTIFYSUBMISSION","Powiadamiać o nowych wpisach przez email?");
define("_EMAIL2SENDMSG","Adres email do wysyłania wiadomości");
define("_EMAILSUBJECT","Temat emaila");
define("_EMAILMSG","Wiadomość w emailu");
define("_EMAILFROM","Konto email (Od:)");
define("_COMMENTSMOD","Moderacja komentarzy");
define("_MODTYPE","Typ moderacji");
define("_MODADMIN","Moderacja przez administratora");
define("_MODUSERS","Moderacja przez użytkowników");
define("_NOMOD","Bez moderacji");
define("_COMMENTSOPT","Opcje komentarzy");
define("_COMMENTSLIMIT","Limit komentarza w bajtach");
define("_ANONYMOUSNAME","Domyślna nazwa anonimowego użytkownika");
define("_GRAPHICOPT","Opcje graficzne");
define("_ADMINGRAPHIC","Czy chcesz grafikę w menu administratora?");
define("_MISCOPT","Opcje różne");
define("_PASSWDLEN","Minimalna długość hasła użytkownika");
define("_MAXREF","Ile maksymalnie podlinkowań pokazywać?");
define("_COMMENTSPOLLS","Czy aktywować komentarze w sondach?");
define("_ALLOWANONPOST","Czy powolić anonimowym użytkownikom na publikację?");
define("_ACTIVATEHTTPREF","Aktywować HTTP Referers?");
define("_SECTIONSADMIN","Zarządzanie sekcjami");
define("_ACTIVESECTIONS","Aktualnie aktywnych sekcji");
define("_CLICK2EDITSEC","(Kliknij aby edytować)");
define("_ADDSECARTICLE","Dodaj nowy artykuł w sekcji");
define("_EDITARTID","Edytuj ID artykułu");
define("_ADDSECTION","Dodaj nową sekcję");
define("_SECTIONNAME","Nazwa sekcji");
define("_SECTIONIMG","Logo sekcji");
define("_SECIMGEXAMPLE","(Będzie w katalogu /images/sections/. Przykładowo: opinia.gif)");
define("_ADDSECTIONBUT","Dodaj sekcję");
define("_SELSECTION","Wybierz sekcję");
define("_SECTIONHAS","Ta sekcja ma");
define("_ARTICLESATTACH","dołączonych artykułów");
define("_40CHARSMAX","(Maksymalnie 40 znaków)");
define("_EDITSECTION","Edytuj sekcję");
define("_DELSECWARNING","Czy jesteś pewien, że chcesz skasować tę sekcję?");
define("_DELSECWARNING1","To skasuje WSZYSTKIE jej artykuły!");
define("_DELARTWARNING","Czy jesteś pewien, że chesz skasować ten artykuł?");
define("_DELSECTION","Skasuj sekcję");
define("_DELARTICLE","Skasuj artykuł");
define("_EPHEMADMIN","Zarządzanie Ephemeridami");
define("_ADDEPHEM","Dodaj nową Ephemeridę");
define("_EPHEMDESC","Opis Ephemeridy");
define("_EPHEMMAINT","Zarządzanie Ephemeridą (Edytuj/Skasuj):");
define("_EPHEMEDIT","Edytuj Ephemeridy");
define("_REVADMIN","Zarządzanie recenzjami");
define("_REVTITLE","Tytuł strony z recenzjami");
define("_REVDESC","Opis strony");
define("_REVWAITING","Recenzje oczekujące na sprawdzenie");
define("_REVIMGINFO","Zapisz swój obrazek wielkości 150*150 w images/reviews");
define("_TEXT","Tekst");
define("_IMAGE","Grafika");
define("_NOREVIEW2ADD","Brak recenzji do dodania");
define("_ADDREVIEW","Dodaj recenzję");
define("_CLICK2ADDREVIEW","Kliknij tu, aby napisać recenzję");
define("_DELMODREVIEW","Usuń / Modyfikuj recenzję");
define("_MODREVINFO","Możesz łatwo usunąć/zmienić recenzję przeglądając <a href=\"modules.php?name=Reviews\">Reviews</a> jako administrator.");
define("_SIZE","Rozmiar");
define("_DOWNLOADSINDB","Plików do ściągnięcia w naszej bazie");
define("_DOWNLOADSWAITINGVAL","Plików oczekujących na weryfikację");
define("_CLEANDOWNLOADSDB","Wyczyść głosy na pliki do ściągania");
define("_BROKENDOWNLOADSREP","Zgłoszenie niedziałających linków");
define("_DOWNLOADMODREQUEST","Żadanie modyfikacji linku");
define("_ADDNEWDOWNLOAD","Dodaj nowy plik");
define("_MODDOWNLOAD","Modyfikuj wpis z danym plikiem");
define("_WEBDOWNLOADSADMIN","Zarządzanie plikami do ściągania");
define("_DNOREPORTEDBROKEN","Brak zgłoszonych niedziałających linków.");
define("_DUSERREPBROKEN","Zgłoszone przez użytkowników niedziałające linki");
define("_DIGNOREINFO","Ignoruj (Skasuje wszystkie <b><i>żądania</i></b> dla danego pliku)");
define("_DDELETEINFO","Skasuj (Skasuje <b><i>niedziałające linki</i></b> i <b><i>żądania</i></b> dla danego pliku)");
define("_DOWNLOADOWNER","Właściciel zgłoszenia");
define("_DUSERMODREQUEST","Zgłoszenia modyfikacji");
define("_DOWNLOADVALIDATION","Weryfikacja pliku do ściągnięcia");
define("_CHECKALLDOWNLOADS","Sprawdź wszystkie pliki od ściągnięcia");
define("_VALIDATEDOWNLOADS","Sprawdź pliki do ściągnięcia");
define("_NEWDOWNLOADADDED","Nowe pliki dodane do bazy");
define("_LINKSINDB","Linków w naszej bazie");
define("_LINKSWAITINGVAL","Linków oczekujących na sprawdzenie");
define("_SUBMITTER","Autor");
define("_VISIT","Odwiedź");
define("_CLEANLINKSDB","Wyczyść głosy na linki");
define("_BROKENLINKSREP","Zgłoszenia nieczynnych linków");
define("_LINKMODREQUEST","Zgłoszenie modyfikacji linku");
define("_ADDMAINCATEGORY","Dodaj GŁÓWNĄ kategorię");
define("_ADDSUBCATEGORY","Dodaj PODKATEGORIĘ");
define("_IN","w");
define("_ADDNEWLINK","Dodaj nowy link");
define("_DESCRIPTION255","Opis: (Maksymalnie 255 znaków)");
define("_MODCATEGORY","Modyfikuj kategorię");
define("_MODLINK","Modyfikuj link");
define("_WEBLINKSADMIN","Zarządzanie linkami");
define("_ADDEDITORIAL","Dodaj edytorial");
define("_EDITORIALTITLE","Tytuł editoriala");
define("_EDITORIALTEXT","Treść editoriala");
define("_DATEWRITTEN","Data napisania");
define("_NOREPORTEDBROKEN","Brak zgłoszonych nie działających linków.");
define("_USERREPBROKEN","Nie działające linki zgłoszone przez użytkowników");
define("_IGNOREINFO","Ignoruj (Skasuje wszystkie <b><i>żądania</i></b> dla danego linku)");
define("_DELETEINFO","Skasuj (Skasuje <b><i>nie działający link</i></b> i <b><i>żądania</i></b> dla danego linku");
define("_LINK","Link");
define("_LINKOWNER","Właściciel linku");
define("_IGNORE","Ignoruj");
define("_USERMODREQUEST","Zgłoszenie użytkownika o modyfikacji linku");
define("_ORIGINAL","Oryginalny");
define("_PROPOSED","Proponowany");
define("_NOMODREQUESTS","Aktualnie brak zgłoszeń modyfikacji");
define("_SUBCATEGORY","Podkategoria");
define("_OWNER","Właściciel");
define("_ACCEPT","Akceptuj");
define("_ERRORTHECATEGORY","BŁĄD: Kategoria");
define("_ALREADYEXIST","już istnieje!");
define("_ERRORTHESUBCATEGORY","BŁĄD: Podkategoria");
define("_EDITORIALADDED","Editorial dodany do bazy danych");
define("_EDITORIALMODIFIED","Editorial zmodyfikowany");
define("_EDITORIALREMOVED","Editorial usunięty z bazy danych");
define("_LINKVALIDATION","Sprawdzenie linku");
define("_CHECKALLLINKS","Sprawdź wszystkie linki");
define("_CHECKCATEGORIES","Sprawdź kategorie");
define("_INCLUDESUBCATEGORIES","(dołącz podkategorie)");
define("_CHECKSUBCATEGORIES","Sprawdź podkategorie");
define("_VALIDATELINKS","Sprawdź linki");
define("_FAILED","Błąd!");
define("_BEPATIENT","(cierpliwości)");
define("_VALIDATINGCAT","Sprawdzanie kategorii (i wszystkich podkategorii)");
define("_VALIDATINGSUBCAT","Sprawdzanie podkategorii");
define("_ERRORURLEXIST","BŁĄD: Ten URL już istnieje w bazie!");
define("_ERRORNOTITLE","BŁĄD: Potrzebujesz wpisać TYTUŁ swego URL-a!");
define("_ERRORNOURL","BŁĄD: Potrzebujesz wpisać adres swego URL-a!");
define("_ERRORNODESCRIPTION","BŁĄD: Potrzebujesz wpisać opis swego URL-a!");
define("_NEWLINKADDED","Nowy link dodany do bazy");
define("_YOURLINKAT","Twój link w");
define("_YOUCANBROWSEUS","Możesz skorzystać z naszej wyszukiwarki na:");
define("_THANKS4YOURSUBMISSION","Dziękujemy za współpracę!");
define("_TEAM","Zespół.");
define("_MESSAGES","Wiadomości");
define("_MESSAGESADMIN","Zarządzanie wiadomościami");
define("_MESSAGETITLE","Tytuł");
define("_MESSAGECONTENT","Zawartość");
define("_EXPIRATION","Ważność");
define("_VIEWPRIV","Kto może to zobaczyć?");
define("_MVADMIN","Tylko administratorzy");
define("_MVUSERS","Tylko zarejestrowani użytkownicy");
define("_MVANON","Tylko anonimowi użytkownicy");
define("_MVALL","Wszyscy odwiedzający");
define("_CHANGEDATE","Zmienić datę startu na dzisiejszą?");
define("_IFYOUACTIVE","(Jeśli aktywujesz wiadomość teraz, data startu będzie dzisiejsza)");
define("_FILENAME","Nazwa pliku");
define("_FILEINCLUDE","(Wybierz własny blok. Wszystkie pozostałe pola zostaną zignorowane)");
define("_BLOCKFILE","(Plik bloku)");
define("_EDITPOLL","Edytuj ankiety");
define("_CHOOSEPOLLEDIT","Wybierz ankietę którą chcesz edytować:");
define("_ACTIVATECOMMENTS","Aktywować komentarze dla tego artykułu?");
define("_COMMENTSARTICLES","Aktywować komentarze dla artykułu?");
define("_MULTILINGUALOPT","Opcje wielojęzykowe");
define("_ACTMULTILINGUAL","Aktywować opcje wielojęzykowe?");
define("_ACTUSEFLAGS","Wyświetlać flagi jako wybór języka interfejsu?");
define("_LANGUAGE","Język");
define("_EDITMSG","Edytuj wiadomość");
define("_ADDMSG","Dodaj wiadomość");
define("_ALLMESSAGES","Podgląd wiadomości");
define("_VIEW","Zobaczą to");
define("_REMOVEMSG","Jesteś pewien że chcesz usunąć tą wiadomość");
define("_ANNOUNCEPOLL","Zaanonsuj tę nową ankietę na swojej stronie");
define("_LEAVEBLANK","(Pozostaw puste by stworzyć ankietę bez anonsowania)");
define("_POLLEDIT","Edytuj ankietę:");
define("_ATTACHAPOLL","Dodaj ankietę do tego artykułu");
define("_LEAVEBLANKTONOTATTACH","(Pozostaw puste by wysłać artykuł bez ankiety)<br>(NOTE: Programowane newsy nie mogą zawierać ankiet)");
define("_MODULES","Moduły");
define("_MODULESADMIN","Administracja modułów");
define("_MODULESADDONS","Moduły i dodatki");
define("_MODULESACTIVATION","Sprawdź status swoich modułów i dodatków i zmieniaj je przez aktywowanie lub deaktywację.<br>Nowe pliki modułów skopiowane do katalogu <i>/modules/</i> będą automatycznie dodane jako <i>Nieaktywny</i> w statusie.<br>Jeśli chcesz usunąć moduł, po prostu skasuj wybrane pliki z katalogu <i>/modules/</i>, system automatycznie uwzględni zmiany w bazie danych.");
define("_NEWSLETTER","Newsletter");
define("_MASSMAIL","Jednoczesny e-mail do WSZYSTKICH zarejestrowanych użytkowników");
define("_ANEWSLETTER","Newsletter tylko dla subskrybentów");
define("_WHATTODO","Co chcesz wysłać?");
define("_SUBSCRIBEDUSERS","Subskrybenci");
define("_NYOUAREABOUTTOSEND","Wysyłasz wiadomość do subskrybentów.");
define("_NUSERWILLRECEIVE","Użytkownicy otrzymają ten Newsletter.");
define("_REVIEWTEXT","Proszę obejrzyj i sprawdź swój tekst:");
define("_NAREYOUSURE2SEND","Jesteś pewien że chcesz wysłać newsletter teraz?");
define("_MYOUAREABOUTTOSEND","Wysyłasz wiadomość e-mail do WSZYSTKICH zarejestrowanych użytkowników.");
define("_MUSERWILLRECEIVE","Użytkownicy otrzymają wiadomość.");
define("_MAREYOUSURE2SEND","Jesteś pewien że chcesz wysłać e-mail do WSZYSTKICH zarejestrowanych użytkowników teraz?");
define("_POSSIBLESPAM","Proszę wziąć po uwagę iż niektórzy użytkownicy mogą poczuć się oburzeni wiadomością i uznać ją jako spam!");
define("_MASSEMAIL","Massive E-mail");
define("_MANYUSERSNOTE","OSTRZEŻENIE! Wielu użytkowników otrzymuje ten tekst. Proszę czekać na dokończenie zadania. Może to zająć kilka minut!");
define("_NLUNSUBSCRIBE","=========================================================\nOtrzymujesz ten Newsletter ponieważ wyraziłeś taką chęć na $sitename.\nMożesz wypisać się z naszej listy klikając poniższy URL:\n\n$nukeurl/modules.php?name=Your_Account&amp;op=edituser\"\n\nwtedy wybierz \"Nie\" z zapytania o Newsletter i zapisz zmiany. Jeśli potrzebujesz więcej informacji, skontaktuj się z Administratorem $sitename.");
define("_NEWSLETTERSENT","Newsletter został wysłany.");
define("_MASSEMAILSENT","E-mail do wszystkich zarejestrowanych użytkowników został wysłany.");
define("_MASSEMAILMSG","=========================================================\nOtrzymujesz ten Newsletter ponieważ jesteś zarejestrowanym użytkownikiem $sitename. Mamy nadzieję że nie uznasz tego maila za spam.");
define("_BBFORUM","Forum");
define("_BBDELFORUM","Jesteś pewien że chcesz usunąć to forum i wszystkie w nim posty?");
define("_BBDELCAT","Jesteś pewien że chcesz usunąć tą kategorię i wszystkie w nim forum i posty?");
define("_BBAEDITCAT","Edytuj kategorie");
define("_BBACAT","Kategorie");
define("_BBASAVECHANGES","Zapisz zmiany");
define("_BBAFCAT","Kategorie forum");
define("_BBAORDER","Kolejność");
define("_BBANOOFF","Ilośc forum");
define("_BBAFUNC","Funkcja");
define("_BBAEDIT","Edytuj");
define("_BBADELETE","Usuń");
define("_BBAADDCAT","Dodaj kategorie");
define("_BBAADD","Dodaj");
define("_BBACATLOWEST","Ta kategoria jest już niżej.");
define("_BBACATHIGHEST","Ta kategoria jest już wyżej.");
define("_BBABACKTOFORUM","Wróć do administracji forum");
define("_BBAACTIVE","Aktywne");
define("_BBAICONS","Ikony");
define("_BBAEMO","Emocje");
define("_BBACODE","Kod");
define("_BBAFSMILIES","Buźki");
define("_BBAADDSMILIES","Dodaj buźki");
define("_BBAEDITSMILIES","Edytuj buźki");
define("_BBAACT","Aktywowano");
define("_BBAWARNING","UWAGA: Jestes pewien że chcesz usunąć te buźki?");
define("_BBAYES","Tak");
define("_BBANO","Nie");
define("_BBAFLISTED","Pokazane forum");
define("_BBAFNAME","Nazwa forum");
define("_BBAFDESC","Opis forum");
define("_BBAFMOD","Moderator");
define("_BBAFACC","Dostęp");
define("_BBATYPE","Rodzaj");
define("_BBAANONPOST","Postowanie anonimowe");
define("_BBAREGUSER","Zarejestrowany użytkownik");
define("_BBAMODADMIN","Moderatorzy/Administrator");
define("_BBAPUBLIC","Publiczne");
define("_BBAPRIVATE","Prywatne");
define("_BBAADDMOREF","Dodaj więcej forum do");
define("_BBAACCLEV","Poziom dostępu");
define("_BBAEDITF","Edytuj forum");
define("_BBAAUP","Kategorie forum rosnąco");
define("_BBAADOWN","Kategorie forum malejąco");
define("_BBACURMOD","Aktualny moderator");
define("_BBANOMOD","Bez moderatorów");
define("_BBAREMOVE","Usuń");
define("_BBAAMOD","Dodaj moderatora");
define("_BBACHGCAT","Zmień kategorie");
define("_BBAPRIVSET","Dodaj użytkownika");
define("_BBAWORD","Słowo");
define("_BBAREPLACEMENT","Zastąpienie");
define("_BBAADDCENCOR","Dodaj nowe cenzurowane słowo");
define("_BBAWCS","System cenzury forum");
define("_BBAEDITWORD","Edytuj cenzurowane słowo");
define("_BBACENCORWARN","OSTRZEŻENIE: Jesteś pewien że chcesz usunąć te słowa?");
define("_BBAFBANIP","Aktualnie zbanowane IP");
define("_BBABANIP","Adres IP");
define("_BBADURATION","Trwanie");
define("_BBAFBANUID","Nazwa aktualnie zbanowanego użytkownika");
define("_BBABANUID","Nazwa użytkownika");
define("_BBAIPUNAME","IP/Nazwa użytkownika");
define("_BBAADDBAN","Dodaj nowe reguły banowania");
define("_BBAWARNBAN","OSTRZEŻENIE: Czy jestes pewien że chcesz usunąć te reguły banowania?");
define("_BBAEDITPRIVF","Edycja dostępu forum dla:");
define("_FIXBLOCKS","Konflikt rozmiaru bloku");
define("_FORUMSADMIN","Administracja Forum");
define("_BBSELECTACTION","Wybierz zadanie do administacji:");
define("_FORUMMANAGER","Manager Forum");
define("_FORUMRANK","Ranga");
define("_FORUMRANKS","Rangi");
define("_FORUMCONFIG","Konfiguracja");
define("_BBAFORUMICONS","Ikony");
define("_BBAFORUMCEN","Cenzura");
define("_BBAFORUMBAN","Ban System");
define("_BBRANKTITLE","Nazwa rangi");
define("_BBRANKMINP","Min. Rangi");
define("_BBRANKMAXP","Max. Rangi");
define("_BBRANKSPEC","Special");
define("_BBRANKIMM","Obrazki");
define("_BBRANKADD","Dodaj nowe rangi");
define("_BBEMAILFROM","E-mail z adresów:");
define("_BBEMAILEXPL","(To jest adres który będzie pokazany w każdym mailu wysłanym z forum)");
define("_BBMAILSIG","Podpis e-maila:");
define("_BBSIGEXPL","(To jest podpis który będzie pokazany w każdym mailu wysłanym z forum)");
define("_HTMLALLOW","Pozwól na HTML:");
define("_BBCODEALLOW","Pozwól na BBCode:");
define("_BBALLOWSIG","Pozwól na podpisy:");
define("_BBHOT","Wyróżnienie tematu gorącego:");
define("_BBPPP","Postów na stronie:");
define("_BBPPPEXPL","(To jest liczba tematów na forum, które będą wyświetlane na jednej stronie forum)");
define("_BBTOPPF","Tematów na forum:");
define("_BBTOPPFEXP","(To jest liczba tematów na forum, które będą wyświetlane na jednej stronie forum)");
define("_EZTRANSFERLINKS","Przenieś wszystkie linki z kategorii");
define("_EZTRANSFER","Przenieś");
define("_DELEZLINKCATWARNING","OSTRZEŻENIE : Jesteś pewien że chcesz usunąć tą kategorię? Usuniesz także wszystkie podkategorie i linki w niej zawarte!");
define("_EZTHEREIS","Tu są");
define("_EZSUBCAT","podkategorie");
define("_EZATTACHEDTOCAT","w tej kategorii");
define("_EZBROKENLINKS","Nie działające linki");
define("_CONTENTMANAGER","Manager zawartości");
define("_DELCONTWARNING","Jesteś pewien że chcesz usunąć tą stronę?");
define("_DELCONTENT","Usuń stronę");
define("_SAVEDATABASE","Kopa zapasowa bazy danych");
define("_ENCYCLOPEDIA","Encyklopedia");
define("_ENCYCLOPEDIAMANAGER","Manager Encyklopedii");
define("_DELENCYCLOPEDIA","Usuń Encyklopedię");
define("_DELENCYCONTWARNING","Jesteś pewien że chcesz usunąć tą encyklopedię i jej zawartość?");
define("_DELENCYCLOPEDIATEXT","Usuń hasła z Encyklopedii");
define("_DELENCYTEXTWARNING","Jesteś pewien że chcesz usunąć to hasło?");
define("_CURRENTSTATUS","Aktualny status");
define("_ADDANEWPAGE","Dodaj nową stronę");
define("_CSUBTITLE","Podtytuł");
define("_HEADERTEXT","Tekst nagłówka");
define("_PAGETEXT","Tekst główny");
define("_FOOTERTEXT","Tekst stopki");
define("_ACTIVATEPAGE","Aktywować tą stronę?");
define("_EDITPAGECONTENT","Edytuj zawartość strony");
define("_TERMS","Hasła");
define("_ADDNEWENCYCLOPEDIA","Dodaj nową Encyklopedię");
define("_ADDNEWENCYTERM","Dodaj nowe hasła do Encyklopedii");
define("_TERMTEXT","Tekst opisu");
define("_MOVETERMS","Przenieś opisy");
define("_MOVEALLTERMSFROM","Usuń WSZYSTKIE opisy z");
define("_EDITENCYCLOPEDIA","Edytuj Encyclopedię");
define("_ENCYTERMSEDIT","Edycja opisów Encyklopedii");
define("_SELECTONETERM","Proszę wybrać jeden opis z poniższych:");
define("_NOCONTENTFORLETTER","Przepraszamy, nie ma żadnej zawartości dla tej litery");
define("_CHANGETOENCY","Zmiany Encyklopedii");
define("_DBOPTIMIZATION","Optymalizacja bazy danych");
define("_OPTIMIZINGDB","Optymalizuję bazę danych:");
define("_TABLE","Tabela");
define("_SPACESAVED","Wykonano");
define("_ALREADYOPTIMIZED","Już zoptymalizowane");
define("_OPTIMIZED","Zoptymalizowane!");
define("_OPTIMIZATIONRESULTS","Wyniki optymalizacji");
define("_TOTALSPACESAVED","Zaoszczędzono:");
define("_YOUHAVERUNSCRIPT","Uruchomiłeś ten skrypt");
define("_KBSAVED","kB oszczędzono od pierwszej optymalizacji!");
define("_TIMES","razy");
define("_CUSTOMTITLE","Własny tytuł");
define("_CHANGEMODNAME","Zmień nazwę modułu");
define("_CUSTOMMODNAME","Własna nazwa modułu:");
define("_MODULEEDIT","Edycja modułów");
define("_BLOCKFILE2","PLIK");
define("_BLOCKSYSTEM","SYSTEM");
define("_LINKAPPROVEDMSG","Twój link został dodany. Oto informacje które podałeś:");
define("_DEFHOMEMODULE","Default Homepage Module");
define("_MODULEINHOME","Module Loaded in the Homepage:");
define("_CHANGE","Change");
define("_INHOME","In Home");
define("_MODULEHOMENOTE","<b>-= WARNING =-</b><br>Bold module's title represents the module you have in the Homepage.<br>You can't Deactivate or Restrict this module while it's the default one!<br>If you delete the module's directory you'll see and error in the Homepage.<br>Also, this module has been replaced with <i>Home</i> link in the modules block.");
define("_PUTINHOME","Put in Home");
define("_SURETOCHANGEMOD","Are you sure you want to change your Homepage from");
define("_EZTRANSFERDOWNLOADS","Transfer all downloads from category");
define("_DELEZDOWNLOADSCATWARNING","WARNING : Are you sure you want to delete this category? You will delete all sub-categories and attached downloads as well!");
define("_DELCONTENTCAT","WARNING: Are you sure you want to delete this category? Pages under this category, if they exist, will not be removed, but will not be attached to any category.");
define("_DELCATEGORY","Delete Category");
define("_DOWNLOADTITLE","Download Title");
define("_CENTER","Center");
define("_CENTERBLOCK","Center Block");
define("_ADMINISTRATION","Administration");
define("_NOADMINYET","There are no Administrators Accounts yet, proceeed to create the Super User:");
define("_CREATEUSERDATA","Do you want to create a normal user with the same data?");

?>